The ‘Log’ for a Bricolage object shows a history of events associated with it, such as when it was created, saved, or deleted.

The table of events has the following columns:

Name
  The type of event which occurred.
Triggered By
  The name of the user who caused the event to happen.
Timestamp
  The date and time at which the event took place.
Attributes
  Any other information that was recorded about the event. For example, when the event records an asset being moved to a different desk this column will give the name of the desk it was moved to.

By default the events are shown in date order, starting with the oldest events. Click on the title for one of the columns in the table to change the ordering.